## linklint 2.3.5

=== debian/changelog ===
linklint (2.3.5-8) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 13.
  * Converted d/copyright to machine readable format.
  * Added homepage link to d/control.
  * Flag single script binary package as Multi-Arch: foreign.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 05 Nov 2024 15:36:37 +0100

linklint (2.3.5-7) unstable; urgency=medium

  * QA upload.
  * debian/control: Remove article from beginning of Description.

 -- Jacqueline Agatha Agnes Ferreira  <jacques_agnes1@hotmail.com>  Mon, 11 Dec 2023 23:20:47 -0300

linklint (2.3.5-6) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1007064)
  * Support HTTP 307. (Closes: #797817)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 21:18:53 +0000

linklint (2.3.5-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Include missing build target. (Closes: #999260)
    - Using dh sequencer.
    - Add dependency on ${misc:Depends}.
    - Since we only build for 'all', move dependency from BD-indep to BD.
  * Change to debhelper-compat.
  * Bump debhelper to 10.
  * Add dependency on ${perl:Depends}.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 27 Jul 2022 23:46:47 +0200

linklint (2.3.5-5.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:08:01 +0100

linklint (2.3.5-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to debhelper compat 9. (Closes: #817566)

 -- Chris Lamb <lamby@debian.org>  Sun, 25 Sep 2016 13:56:40 +0200

linklint (2.3.5-5) unstable; urgency=low

  * Remove me from Maintainers.

 -- Luk Claes <luk@debian.org>  Wed, 23 Jan 2008 22:50:00 +0000

linklint (2.3.5-4) unstable; urgency=low

  * New maintainers.
  * Bumped Standards-Version to 3.7.2.
  * Add debian/compat for debhelper 4.

 -- Luk Claes <luk@debian.org>  Sat, 30 Sep 2006 12:07:06 +0200

linklint (2.3.5-3) unstable; urgency=low

  * Fix misspelled LinkLint on output.  Bug report and patch by
    Justin B Rye, thanks.  Closes: #237945
  * The -checksum option was documented but disabled, it is now
    enabled.  Bug report and patch by Justin B Rye, thanks.
    Closes: #238054
  * Fix typo in -help message, s/Exaustive/Exhaustive/

 -- Denis Barbier <barbier@debian.org>  Sun, 21 Mar 2004 21:13:03 +0100

linklint (2.3.5-2) unstable; urgency=low

  * Add .png extension to the list of image format.
    (Closes: Bug#115091)  Thanks Jürgen A. Erhard
  * Move to Architecture: all since linklint is a Perl script
  * Bump Standards-Version: 3.6.1 and recode this changelog file
    into UTF-8.
  * Update current homepage in debian/copyright.

 -- Denis Barbier <barbier@debian.org>  Thu,  9 Oct 2003 23:56:30 +0200

linklint (2.3.5-1) unstable; urgency=low

  * New upstream release

 -- Denis Barbier <barbier@debian.org>  Mon, 17 Sep 2001 23:16:41 +0200

linklint (2.3.4-2) unstable; urgency=low

  * Install missing dot.gif and linklint.gif in
    /usr/share/doc/linklint/html/ (Closes: Bug#144198)

 -- Denis Barbier <barbier@debian.org>  Tue, 23 Apr 2002 23:14:10 +0200

linklint (2.3.4-1) unstable; urgency=low

  * New upstream release
  * Improve documentation (Closes: Bug#105602, Bug#105698)
  * Fix Description in control file

 -- Denis Barbier <barbier@debian.org>  Tue, 17 Jul 2001 23:08:07 +0200

linklint (2.3.3-1) unstable; urgency=low

  * Initial Release (Closes: Bug#103957)
  * Within URL paths, // are replaced by / to prevent infinite recursion.

 -- Denis Barbier <barbier@debian.org>  Thu, 12 Jul 2001 22:55:51 +0200
