=== debian/control ===
Source: linklint
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Homepage: http://www.linklint.org/
Build-Depends: debhelper-compat (= 13),
               docbook-to-man,
Vcs-Browser: https://salsa.debian.org/debian/linklint
Vcs-Git: https://salsa.debian.org/debian/linklint.git

Package: linklint
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
Description: fast link checker and web site maintenance tool
 Linklint is a full featured Perl program for checking HTML links:
     * both local and remote site checking
     * cross referenced and fully hyperlinked output reports
     * the ability to check password protected areas
     * support for all standard server-side image maps
     * reports of orphan files, and files with mismatching case
     * a report of which URLs have changed since last checked
     * support of proxy servers for remote URL checking
     * come with full documentation.
 .
 Please visit http://www.linklint.org/ for more information.
