=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_auto_build:
	pod2man --section=1 debian/linklint.pod > linklint.1

execute_after_dh_auto_install:
	install -m 755 linklint-* $(CURDIR)/debian/linklint/usr/bin/linklint
	install -m 644 linklint.1 $(CURDIR)/debian/linklint/usr/share/man/man1
	install -m 644 doc/*.html doc/*.gif $(CURDIR)/debian/linklint/usr/share/doc/linklint/html

execute_after_dh_installdocs:
	dh_installdocs READ_ME.txt
